I suggest you ...

DOC xPress Tableau Server - update supported versions

Currently DOC xPress only supports Tableau Server up to version 10.0 and does not support the newest iterations, such as 10.1-10.3. Until this is updated, we cannot generate documentation properly on our 10.3 Tableau Server environment. We would greatly appreciate the incorporation of full support for Tableau Server!

25 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    John VanderbeekJohn Vanderbeek shared this idea  ·   ·  Admin →

    2 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Anonymous commented  · 

        We need this supported in newest versions of Tableau.

      • Anonymous commented  · 

        Hi All,

        Please fast-track the development on this. We and our customers are currently using SQL and Tableau dashboard. It is holding back us from pitching Doc Xpress to them.

        Regards,
        Sandesh

      Feedback and Knowledge Base